﻿@font-face {	font-family: 'bankgothic_md_btmedium';
		src: url('apps/fonts/bnkgothm.eot');
		src: url('apps/fonts/bnkgothm.eot?#iefix') format('embedded-opentype'),	url('apps/fonts/bnkgothm.woff') format('woff'),	url('apps/fonts/bnkgothm.ttf') format('truetype'), url('apps/fonts/bnkgothm.svg#bankgothic_md_btmedium') format('svg');
		font-weight: normal;
		font-style: normal; }

* body, html, table, input, select, textarea, pre {
	font-family: Lucida Console, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #808080;
	font-weight: normal; }
* body, html, table, textarea {
	line-height: 1.67; }
.normal { line-height: 1.67;	font-family: Lucida Console, Verdana, Arial, Helvetica, sans-serif;	font-size: 10pt;	font-weight: normal; }

p, li, dl, pre, .indent2 {
	margin-left: 32px;
	margin-right: 32px; }
.indent	{
	margin-left: 32px; }
blockquote, .blockquote {
	margin-left: 64px;
	margin-right: 64px; }

pre {	white-space: pre-wrap; word-wrap: break-word; }

html {
	background: url('images/xbg.png');
	background-color: #000000; }

.bground {
	background: url(images/site/semitrans.png); }

big, .big	{ font-size: 11pt; }
small, .small	{ font-size: 9pt; }

.bank {
	font-family: 'bankgothic_md_btmedium';
	font-size: 12pt;
	line-height: 1.5; }

.bank-big {
	font-family: 'bankgothic_md_btmedium';
	font-size: 14pt;
	line-height: 1.5; }

.left { float: left; }	.right { float: right; }

.image	{ margin-left: 16px;	margin-right: 32px;	padding-bottom: 16px; }
.image_divider	{ padding-top: 32px; }

hr {	display:block;
	border:0px;
	height:2px;
	background-image:url('images/xbg.png');

	width: calc(100% - 64px); }

.table		{ margin-left: 32px;   margin-right: 32px;   margin-top: 32px;   margin-bottom: 32px;   width: calc(100% - 64px); }
.table_indent	{ margin-left: 64px;   margin-right: 32px;   margin-top: 0px;   margin-bottom: 0px;   width: calc(100% - 96px); }
.table_indent_margin	{ margin-left: 64px;   margin-right: 32px;   margin-top: 32px;   margin-bottom: 32px;   width: calc(100% - 96px); }

.no_margin	{ margin-top:0px; margin-bottom: 0px; } 

.table2	{ margin-left: 32px;   margin-right: 32px;   width: calc(100% - 64px); }
.table_news	{ margin-left: 32px;   width: calc(100% - 32px); }
.table-blockquote	{ margin-left: 64px;   margin-right: 32px;   margin-top: 32px;   margin-bottom: 32px;   width: calc(100% - 96px); }
.top	{ vertical-align: top; }

a	{ color: #8080ff;  text-decoration: none; border-color: #8080ff; }

a:hover	{ color: #6060c0; }	a:visited { color: #7070e0; }	a:visited:hover { color: #5050a0; }

a:hover img, .semi	{ -ms-filter: "progrid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5; }
.thumb	{ border-width: 1px; }
.a-glow { text-shadow: 0 0 20px #8080ff; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6	{ font-family: bankgothic_md_btmedium, Lucida Console; line-height: 1.67; font-weight: bold; }
h1, h2, h3, h4, h5, h6	{ padding-right: 32px;  }

h1, .h1 { font-size: 18pt; }	h1 { color: #fff;	margin-left: 8px; }	h1, .glow	{text-shadow: 0 0 20px #808080; }
h2, .h2 { font-size: 16pt; }	h2 { color: #ddd;	margin-left: 16px;}
h3, .h3 { font-size: 14pt; }	h3 { color: #bbb;	margin-left: 24px;}

.hi	{ color: #aaaaaa; }	.lo	{ color: #565656; }

b, .slv-hi { color: #aaaaaa; }	.slv	{ color: #808080; }	.slv-lo { color: #565656; }

.red-hi { color: #ff8080; }	.red { color: #c06060; }	.red-lo	{ color: #804040; }		.gld-hi { color: #c8c864; }	.gld { color: #969648; }	.gld-lo { color: #646432; }
.grn-hi { color: #80ff80; }	.grn { color: #60c060; }	.grn-lo { color: #408040; }		.trq-hi { color: #64c8c8; }	.trq { color: #489696; }	.trq-lo	{ color: #326464; }
.blu-hi { color: #8080ff; }	.blu { color: #6060c0; }	.blu-lo { color: #404080; }		.mgn-hi { color: #c864c8; }	.mgn { color: #964896; }	.mgn-lo { color: #643264; }

.orn-hi { color: #ffaa55; }	.orn { color: #c08341; }	.orn-lo { color: #80552b; }		.prp-hi { color: #aa55ff; }	.prp { color: #8341c0; }	.prp-lo	{ color: #552b80; }
.pnk-hi { color: #ff55aa; }	.pnk { color: #c04183; }	.pnk-lo { color: #80552b; }		.t-g-hi { color: #55ffaa; }	.t-g { color: #41c083; }	.t-g-lo	{ color: #55802b; }
.lme-hi { color: #aaff55; }	.lme { color: #83c041; }	.lme-lo	{ color: #55802b; }		.b-g-hi { color: #55aaff; }	.b-g { color: #4183c0; }	.b-g-lo	{ color: #552b80; }

div.warning { width: 100%; padding: 0; background-color: #404080; color: #000000; font-weight: bold; }

.border	{ border-style: solid; border-width: 1px; border-color: #282828; }
.border-padded
	{ border-style: solid; border-width: 2px; border-color: #282828;
	  padding-left: 8px; padding-right:8px; padding-top: 8px; padding-bottom:8px;
		border-image: url('images/xbg.png') 2 round; }

th, .th	{ color: #aaaaaa; border-style: solid; border-width: 1px; border-color: #282828; }
.header	{ color: #c8c864; border-style: solid; border-width: 1px; border-color: #282828; background: url(images/site/semitrans-gold.png); margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; }
.th-grn	{ color: #80ff80; border-style: solid; border-width: 1px; border-color: #204020; }
.h-grn	{ color: #80ff80; border-style: solid; border-width: 1px; border-color: #204020; background: url(images/site/semitrans-green.png); padding-left: 8px; padding-right:8px; }
.th-red	{ color: #ff8080; border-style: solid; border-width: 1px; border-color: #402020; }
.h-red	{ color: #ff8080; border-style: solid; border-width: 1px; border-color: #402020; background: url(images/site/semitrans-red.png); padding-left: 8px; padding-right:8px; }								.h-blu	{ color: #8080ff; border-style: solid; border-width: 1px; border-color: #404080; background: url(images/site/semitrans-blue.png); padding-left: 8px; padding-right:8px; }

.img_menu	{ border-style: solid; border-width: 1px; border-color: #303060; padding-left: 8px; padding-right:8px; }

ul { list-style-type: square; }
input, textarea, select {    background-color: #111214;   border-style: solid;   border-width: 1px;   border-color: #404080; }
.submit, .sp2_btn	{ color: #8080ff; font-family: 'bankgothic_md_btmedium'; font-size: 16px; font-weight: bold; background: url(images/site/semitrans-blue.png); border-color: #8080ff;}
.reset	{ color: #ff8080; font-family: 'bankgothic_md_btmedium'; font-size: 10pt; font-weight: bold; background: url(images/site/semitrans-red.png); border-color: #ff8080;}
.semitrans  { -ms-filter: "progrid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity: 0.5; }
.semitrans-25  { -ms-filter: "progrid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: alpha(opacity=75); opacity: 0.75; }

.img_100 {	max-width: 100%; display: block; margin-left: auto; margin-right: auto; 
		padding-top: 0px; margin-top: 0px;
		padding-bottom: 0px; margin-top: 0px; }
.img_20 { max-width: 100%; }


iframe {  border-style: solid; border-width: 1px; border-color: #6060c0;  }




.sp2_info {font-family:Arial; font-style:normal; text-decoration:none; color:#808080; font-size:13px; font-weight:bold; }
.sp2_select { color:#aaaaaa; font-weight:bold; }
.sp2_nowpage { color: #565656; }
.sp2_address { color:#565656; }